* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, sans-serif;
}

header {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #005eff;
    color: white;
    padding: 10px 20px;
    height: 75px;
}

.container {
    padding: 20px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pravokutnik, .krug {
    display: flex;
    flex-direction: row;
}

.pravokutni_trokut {
    display: flex;
    flex-direction: row-reverse;
}

.pravokutnik, .krug, .pravokutni_trokut {
    width: 800px;
    display: flex;
    align-items: center;
    margin: 40px;
    padding: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.sadrzaj {
    text-align: justify;
    padding: 15px;
    margin: 5px;
}

.lik img {
    width: 230px;
}

footer {
    background-color: #005eff;
    color: white;
    text-align: center;
    padding: 10px 0;
    position: relative;
    bottom: 0;
    width: 100%;
}

.footer-content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
}